import { importAll } from '@/utils/utils';
const components = importAll(require.context('./', true,  /\.vue$/ ));
export default {
    install(Vue: any) {
        Object.keys(components).forEach((key: string) => {
            Vue.component(key, components[key]);
        });
    },
};
